<?php
function fail(): void
{
    throw new \UnexpectedValueException("Error Processing Request", 1);
}

try {
    fail();
} catch (\UnexpectedValueException $e) {
    echo $e->getMessage() . ":" . $e->getCode() . "\n";
}
